Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#57817 - [vpnc] Please update vpnc-scripts

Attached to Project: Arch Linux
Opened by Daniel Lin (ephemient) - Tuesday, 13 March 2018, 06:26 GMT
Last edited by Levente Polyak (anthraxx) - Monday, 18 February 2019, 14:00 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Levente Polyak (anthraxx)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
The revision of vpnc-scripts.git being used is 3 years old. Since then, there have been new features such as systemd-resolved support.

Aside:
Should vpnc-scripts be split out of vpnc? The scripts are used by openconnect, but the rest of vpnc is not needed.
This task depends upon

Closed by  Levente Polyak (anthraxx)
Monday, 18 February 2019, 14:00 GMT
Reason for closing:  Implemented
Additional comments about closing:  1:0.5.3.r452.r67-1

Loading...